From 2086c9c38bd13a8eefc82aa9872c9f6a9548dea6 Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Mon, 12 Oct 2009 07:27:48 +0200
Subject: [PATCH] Disable tests for now, allow for bootstrapping.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 nss.spec |    9 ++++++---
 1 files changed, 6 insertions(+), 3 deletions(-)

diff --git a/nss.spec b/nss.spec
index 4bfe645..cc825f4 100644
--- a/nss.spec
+++ b/nss.spec
@@ -14,7 +14,7 @@
 Summary:          Network Security Services
 Name:             nss
 Version:          3.12.3.99.3
-Release:          14%{?dist}
+Release:          14%{?dist}.fa1
 License:          MPLv1.1 or GPLv2+ or LGPLv2+
 URL:              http://www.mozilla.org/projects/security/pki/nss/
 Group:            System Environment/Libraries
@@ -254,7 +254,7 @@ export SOFTOKEN_VPATCH
 
 chmod 755 ./mozilla/dist/pkgconfig/nss-softokn-config
 
-
+%ifnarch %{arm}
 # enable the following line to force a test failure
 # find ./mozilla -name \*.chk | xargs rm -f
 
@@ -304,7 +304,7 @@ if [ $TEST_FAILURES -ne 0 ]; then
   exit 1
 fi
 echo "test suite completed"
-
+%endif
 
 %install
 
@@ -599,6 +599,9 @@ rm -rf $RPM_BUILD_ROOT/%{_includedir}/nss3/utilrename.h
 
 
 %changelog
+* Mon Oct 12 2009 Kedar Sovani <kedars@marvell.com> 
+- Disable tests for now to satisfy other deps
+
 * Mon Aug 24 2009 Dennis Gilmore <dennis@ausil.us> - 3.12.3.99.3-14
 - don install the nss-util pkgconfig bits
 
-- 
1.5.5.6

